python-coverage system dep

Dependency Availability

Arch Linux
All Versions
python2-coverage
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
python-coverage
Etch
python-coverage
Lenny
python-coverage
Squeeze
python-coverage
Wheezy
python-coverage
Jessie
python-coverage
Sid (Unstable)
python-coverage
 
Fedora
17 (Beefy Miracle)
python-coverage
18 (Spherical Cow)
python-coverage
19 (Schrödinger's Cat)
python-coverage
20 (Heisenberg)
python-coverage
Fedora 21
python-coverage
Fedora 22
python-coverage
 
FreeBSD
All Versions
py27-coverage
 
Gentoo Linux
All Versions
dev-python/coverage
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
python-coverage
 
Mac OS X
Leopard
coverage
Snow Leopard
coverage
Lion
coverage
Mountain lion
coverage
Mavericks
coverage
Yosemite
coverage
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
Not available
Lucid
python-coverage
Maverick
python-coverage
Natty
python-coverage
Oneiric
python-coverage
Precise
python-coverage
Quantal
python-coverage
Raring
python-coverage
Saucy
python-coverage
Trusty
python-coverage
Trusty (Python3)
python3-coverage
Utopic
python-coverage
Utopic (Python3)
Not available
Vivid
python-coverage
Vivid (Python3)
Not available
Wily
python-coverage
Wily (Python3)
Not available
Xenial
python-coverage
Xenial (Python3)
Not available
 

Raw Rosdep Data

  {"alpine"=>["py-coverage"], "arch"=>["python2-coverage"], "debian"=>["python-coverage"], "fedora"=>["python-coverage"], "freebsd"=>["py27-coverage"], "gentoo"=>["dev-python/coverage"], "opensuse"=>["python-coverage"], "osx"=>{"pip"=>{"packages"=>["coverage"]}}, "slackware"=>["coverage"], "ubuntu"=>{"artful"=>["python-coverage"], "bionic"=>["python-coverage"], "lucid"=>["python-coverage"], "maverick"=>["python-coverage"], "natty"=>["python-coverage"], "oneiric"=>["python-coverage"], "precise"=>["python-coverage"], "quantal"=>["python-coverage"], "raring"=>["python-coverage"], "saucy"=>["python-coverage"], "trusty"=>["python-coverage"], "trusty_python3"=>["python3-coverage"], "utopic"=>["python-coverage"], "vivid"=>["python-coverage"], "wily"=>["python-coverage"], "xenial"=>["python-coverage"], "yakkety"=>["python-coverage"], "zesty"=>["python-coverage"]}}